module Framework

go 1.22.10

replace goutil => ../goutil

require (
	github.com/Shopify/sarama v1.29.1
	github.com/go-sql-driver/mysql v1.5.0
	github.com/gorilla/websocket v1.4.2
	github.com/jinzhu/gorm v1.9.12
	github.com/rabbitmq/amqp091-go v1.8.1
	github.com/samuel/go-zookeeper v0.0.0-20201211165307-7117e9ea2414
	github.com/tencentcloud/tencentcloud-sdk-go/tencentcloud/common v1.0.230
	github.com/tencentcloud/tencentcloud-sdk-go/tencentcloud/vms v1.0.230
	goutil v0.0.0-00010101000000-000000000000
)
